<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.WateryieldconfigMapper">

    <resultMap id="wateryieldconfigMap" type="com.tofly.watermeter.entity.Wateryieldconfig">
        <id property="id" column="ID"/>
        <result property="factory" column="FACTORY"/>
        <result property="flag" column="FLAG"/>
        <result property="item" column="ITEM"/>
    </resultMap>


</mapper>
